鸿蒙HarmonyOS 2.0系统中能安装和使用华为笔记APP吗

使用的是华为鸿蒙HarmonyOS 2.0系统,请问在2.0版本中能不能安装和使用华为笔记APP?

解答

有很多鸿蒙系统使用者都表示在2.0版本中不能使用笔记APP,得要升级到3.0后才有可能会适配。用户可以实际在应用市场中搜索或网上下载尝试下,如果不能,其手机能升级3.0的请升级到3.0,因为可能跟系统版本有兼容上的问题。

说明

鸿蒙HarmonyOS 2.0系统中能安装和使用华为笔记APP吗

可以把问题反馈给华为,看华为后续会不会去适配,当前笔记APP已支持越来越多的鸿蒙机型,如果在应用市场中搜索不到笔记APP的,可去酷安上下载,但不保证能够正常使用。如果是因为和机型或系统版本存在不兼容,则无办法使用,这个得开发商来解决。同时,也要声明一下,不是所有的HarmonyOS 3.0机型都能用上笔记APP。

相关参考:鸿蒙2.0中能用的应用,到了鸿蒙3.0中不能用是什么原因

栏目相关文章